Subject: [secdir] SecDir review of draft-ietf-tcpm-initcwnd-06

From: "Waltermire, David A." <[email-masked]>
Date: Thu, 13 Dec 2012 11:58:36 -0500

I have reviewed this document as part of the security directorate's  ongoing effort to review all IETF documents being processed by the IESG.  These comments were written primarily for the benefit of the security area directors.  Document editors and WG chairs should treat these comments just like any other last call comments.

Summary:

This document captures a proposal to raise the upper bound on the TCP's initial window to 10 segments to address the evolving scale of the internet improving the performance of many web services.  It presents the advantages and disadvantages of increasing the initial window size based on large-scale experimental findings.

In general I found this draft to be very clear on the basis for this change and the protocol implications.  I see no additional security-related concerns.

Sincerely,

David Waltermire